## govee-local-api 1.5.3

=== debian/changelog ===
govee-local-api (1.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 14:46:24 +0100

govee-local-api (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Sep 2024 13:47:04 +0100

govee-local-api (1.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1081283)

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 12:09:03 +0100
