=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/govee-local-api-$1\.tar\.gz/ \
  https://github.com/Galorhallen/govee-local-api/tags .*/v?(\d\S+)\.tar\.gz
