## govee-local-api 2.0.0

=== debian/changelog ===
govee-local-api (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Jan 2025 07:16:42 +0000
