## govee-local-api 2.0.1

=== debian/changelog ===
govee-local-api (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 13 Feb 2025 10:01:25 -0500
