=== debian/control ===
Source: govee-local-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Galorhallen/govee-local-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/govee-local-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/govee-local-api.git

Package: python3-govee-local-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to communicate with Govee devices via local API
 This library allows for communication with Govee devices using local network
 access. Users can control Govee lighting products through their Wi-Fi network
 without reliance on external servers. The library supports a wide range of
 Govee models, enabling functionalities such as turning lights on and off,
 adjusting brightness, changing colors, and applying various lighting effects.
 It operates by sending commands directly to Govee devices, ensuring low-
 latency interactions and quick response times, ideal for home automation
 setups.
