## govee-local-api 2.1.0

=== debian/changelog ===
govee-local-api (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 13 Mar 2025 06:10:33 +0000
