## govee-local-api 2.2.0

=== debian/changelog ===
govee-local-api (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 29 Aug 2025 11:28:24 +0100
