=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/Galorhallen/govee-local-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/govee-local-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/govee-local-api.git
