=== debian/watch ===
version=4
https://github.com/Galorhallen/govee-local-api/tags .*/v?(\d\S+)\.tar\.gz
