## govee-local-api 2.3.0

=== debian/changelog ===
govee-local-api (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Nov 2025 23:18:53 +0800
